diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/SVNRevisionPersistenceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/SVNRevisionPersistenceImpl.java
index baebaf94e14..e195c42416e 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/SVNRevisionPersistenceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/SVNRevisionPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence.impl;
@@ -112,7 +112,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param svnUserId the svn user ID
 	 * @return the matching s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findBySVNUserId(String svnUserId) {
 		return findBySVNUserId(svnUserId, QueryUtil.ALL_POS, QueryUtil.ALL_POS,
 			null);
@@ -130,7 +130,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param end the upper bound of the range of s v n revisions (not inclusive)
 	 * @return the range of matching s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findBySVNUserId(String svnUserId, int start,
 		int end) {
 		return findBySVNUserId(svnUserId, start, end, null);
@@ -149,7 +149,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findBySVNUserId(String svnUserId, int start,
 		int end, OrderByComparator<SVNRevision> orderByComparator) {
 		return findBySVNUserId(svnUserId, start, end, orderByComparator, true);
@@ -169,7 +169,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findBySVNUserId(String svnUserId, int start,
 		int end, OrderByComparator<SVNRevision> orderByComparator,
 		boolean retrieveFromCache) {
@@ -294,7 +294,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @return the first matching s v n revision
 	 * @throws NoSuchSVNRevisionException if a matching s v n revision could not be found
 	 */
-	@Override
+
 	public SVNRevision findBySVNUserId_First(String svnUserId,
 		OrderByComparator<SVNRevision> orderByComparator)
 		throws NoSuchSVNRevisionException {
@@ -324,7 +324,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching s v n revision, or <code>null</code> if a matching s v n revision could not be found
 	 */
-	@Override
+
 	public SVNRevision fetchBySVNUserId_First(String svnUserId,
 		OrderByComparator<SVNRevision> orderByComparator) {
 		List<SVNRevision> list = findBySVNUserId(svnUserId, 0, 1,
@@ -345,7 +345,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @return the last matching s v n revision
 	 * @throws NoSuchSVNRevisionException if a matching s v n revision could not be found
 	 */
-	@Override
+
 	public SVNRevision findBySVNUserId_Last(String svnUserId,
 		OrderByComparator<SVNRevision> orderByComparator)
 		throws NoSuchSVNRevisionException {
@@ -375,7 +375,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching s v n revision, or <code>null</code> if a matching s v n revision could not be found
 	 */
-	@Override
+
 	public SVNRevision fetchBySVNUserId_Last(String svnUserId,
 		OrderByComparator<SVNRevision> orderByComparator) {
 		int count = countBySVNUserId(svnUserId);
@@ -403,7 +403,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @return the previous, current, and next s v n revision
 	 * @throws NoSuchSVNRevisionException if a s v n revision with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRevision[] findBySVNUserId_PrevAndNext(long svnRevisionId,
 		String svnUserId, OrderByComparator<SVNRevision> orderByComparator)
 		throws NoSuchSVNRevisionException {
@@ -559,7 +559,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 *
 	 * @param svnUserId the svn user ID
 	 */
-	@Override
+
 	public void removeBySVNUserId(String svnUserId) {
 		for (SVNRevision svnRevision : findBySVNUserId(svnUserId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -573,7 +573,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param svnUserId the svn user ID
 	 * @return the number of matching s v n revisions
 	 */
-	@Override
+
 	public int countBySVNUserId(String svnUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_SVNUSERID;
 
@@ -663,7 +663,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param svnRepositoryId the svn repository ID
 	 * @return the matching s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findBySVNRepositoryId(long svnRepositoryId) {
 		return findBySVNRepositoryId(svnRepositoryId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -681,7 +681,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param end the upper bound of the range of s v n revisions (not inclusive)
 	 * @return the range of matching s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findBySVNRepositoryId(long svnRepositoryId,
 		int start, int end) {
 		return findBySVNRepositoryId(svnRepositoryId, start, end, null);
@@ -700,7 +700,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findBySVNRepositoryId(long svnRepositoryId,
 		int start, int end, OrderByComparator<SVNRevision> orderByComparator) {
 		return findBySVNRepositoryId(svnRepositoryId, start, end,
@@ -721,7 +721,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findBySVNRepositoryId(long svnRepositoryId,
 		int start, int end, OrderByComparator<SVNRevision> orderByComparator,
 		boolean retrieveFromCache) {
@@ -836,7 +836,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @return the first matching s v n revision
 	 * @throws NoSuchSVNRevisionException if a matching s v n revision could not be found
 	 */
-	@Override
+
 	public SVNRevision findBySVNRepositoryId_First(long svnRepositoryId,
 		OrderByComparator<SVNRevision> orderByComparator)
 		throws NoSuchSVNRevisionException {
@@ -866,7 +866,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching s v n revision, or <code>null</code> if a matching s v n revision could not be found
 	 */
-	@Override
+
 	public SVNRevision fetchBySVNRepositoryId_First(long svnRepositoryId,
 		OrderByComparator<SVNRevision> orderByComparator) {
 		List<SVNRevision> list = findBySVNRepositoryId(svnRepositoryId, 0, 1,
@@ -887,7 +887,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @return the last matching s v n revision
 	 * @throws NoSuchSVNRevisionException if a matching s v n revision could not be found
 	 */
-	@Override
+
 	public SVNRevision findBySVNRepositoryId_Last(long svnRepositoryId,
 		OrderByComparator<SVNRevision> orderByComparator)
 		throws NoSuchSVNRevisionException {
@@ -917,7 +917,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching s v n revision, or <code>null</code> if a matching s v n revision could not be found
 	 */
-	@Override
+
 	public SVNRevision fetchBySVNRepositoryId_Last(long svnRepositoryId,
 		OrderByComparator<SVNRevision> orderByComparator) {
 		int count = countBySVNRepositoryId(svnRepositoryId);
@@ -945,7 +945,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @return the previous, current, and next s v n revision
 	 * @throws NoSuchSVNRevisionException if a s v n revision with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRevision[] findBySVNRepositoryId_PrevAndNext(long svnRevisionId,
 		long svnRepositoryId, OrderByComparator<SVNRevision> orderByComparator)
 		throws NoSuchSVNRevisionException {
@@ -1087,7 +1087,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 *
 	 * @param svnRepositoryId the svn repository ID
 	 */
-	@Override
+
 	public void removeBySVNRepositoryId(long svnRepositoryId) {
 		for (SVNRevision svnRevision : findBySVNRepositoryId(svnRepositoryId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -1101,7 +1101,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param svnRepositoryId the svn repository ID
 	 * @return the number of matching s v n revisions
 	 */
-	@Override
+
 	public int countBySVNRepositoryId(long svnRepositoryId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_SVNREPOSITORYID;
 
@@ -1178,7 +1178,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param svnRepositoryId the svn repository ID
 	 * @return the matching s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findBySVNU_SVNR(String svnUserId,
 		long svnRepositoryId) {
 		return findBySVNU_SVNR(svnUserId, svnRepositoryId, QueryUtil.ALL_POS,
@@ -1198,7 +1198,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param end the upper bound of the range of s v n revisions (not inclusive)
 	 * @return the range of matching s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findBySVNU_SVNR(String svnUserId,
 		long svnRepositoryId, int start, int end) {
 		return findBySVNU_SVNR(svnUserId, svnRepositoryId, start, end, null);
@@ -1218,7 +1218,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findBySVNU_SVNR(String svnUserId,
 		long svnRepositoryId, int start, int end,
 		OrderByComparator<SVNRevision> orderByComparator) {
@@ -1241,7 +1241,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findBySVNU_SVNR(String svnUserId,
 		long svnRepositoryId, int start, int end,
 		OrderByComparator<SVNRevision> orderByComparator,
@@ -1377,7 +1377,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @return the first matching s v n revision
 	 * @throws NoSuchSVNRevisionException if a matching s v n revision could not be found
 	 */
-	@Override
+
 	public SVNRevision findBySVNU_SVNR_First(String svnUserId,
 		long svnRepositoryId, OrderByComparator<SVNRevision> orderByComparator)
 		throws NoSuchSVNRevisionException {
@@ -1411,7 +1411,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching s v n revision, or <code>null</code> if a matching s v n revision could not be found
 	 */
-	@Override
+
 	public SVNRevision fetchBySVNU_SVNR_First(String svnUserId,
 		long svnRepositoryId, OrderByComparator<SVNRevision> orderByComparator) {
 		List<SVNRevision> list = findBySVNU_SVNR(svnUserId, svnRepositoryId, 0,
@@ -1433,7 +1433,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @return the last matching s v n revision
 	 * @throws NoSuchSVNRevisionException if a matching s v n revision could not be found
 	 */
-	@Override
+
 	public SVNRevision findBySVNU_SVNR_Last(String svnUserId,
 		long svnRepositoryId, OrderByComparator<SVNRevision> orderByComparator)
 		throws NoSuchSVNRevisionException {
@@ -1467,7 +1467,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching s v n revision, or <code>null</code> if a matching s v n revision could not be found
 	 */
-	@Override
+
 	public SVNRevision fetchBySVNU_SVNR_Last(String svnUserId,
 		long svnRepositoryId, OrderByComparator<SVNRevision> orderByComparator) {
 		int count = countBySVNU_SVNR(svnUserId, svnRepositoryId);
@@ -1496,7 +1496,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @return the previous, current, and next s v n revision
 	 * @throws NoSuchSVNRevisionException if a s v n revision with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRevision[] findBySVNU_SVNR_PrevAndNext(long svnRevisionId,
 		String svnUserId, long svnRepositoryId,
 		OrderByComparator<SVNRevision> orderByComparator)
@@ -1658,7 +1658,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param svnUserId the svn user ID
 	 * @param svnRepositoryId the svn repository ID
 	 */
-	@Override
+
 	public void removeBySVNU_SVNR(String svnUserId, long svnRepositoryId) {
 		for (SVNRevision svnRevision : findBySVNU_SVNR(svnUserId,
 				svnRepositoryId, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -1673,7 +1673,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param svnRepositoryId the svn repository ID
 	 * @return the number of matching s v n revisions
 	 */
-	@Override
+
 	public int countBySVNU_SVNR(String svnUserId, long svnRepositoryId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_SVNU_SVNR;
 
@@ -1750,7 +1750,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 *
 	 * @param svnRevision the s v n revision
 	 */
-	@Override
+
 	public void cacheResult(SVNRevision svnRevision) {
 		entityCache.putResult(SVNRevisionModelImpl.ENTITY_CACHE_ENABLED,
 			SVNRevisionImpl.class, svnRevision.getPrimaryKey(), svnRevision);
@@ -1763,7 +1763,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 *
 	 * @param svnRevisions the s v n revisions
 	 */
-	@Override
+
 	public void cacheResult(List<SVNRevision> svnRevisions) {
 		for (SVNRevision svnRevision : svnRevisions) {
 			if (entityCache.getResult(
@@ -1784,7 +1784,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(SVNRevisionImpl.class);
 
@@ -1800,7 +1800,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(SVNRevision svnRevision) {
 		entityCache.removeResult(SVNRevisionModelImpl.ENTITY_CACHE_ENABLED,
 			SVNRevisionImpl.class, svnRevision.getPrimaryKey());
@@ -1809,7 +1809,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
 	}
 
-	@Override
+
 	public void clearCache(List<SVNRevision> svnRevisions) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -1826,7 +1826,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param svnRevisionId the primary key for the new s v n revision
 	 * @return the new s v n revision
 	 */
-	@Override
+
 	public SVNRevision create(long svnRevisionId) {
 		SVNRevision svnRevision = new SVNRevisionImpl();
 
@@ -1843,7 +1843,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @return the s v n revision that was removed
 	 * @throws NoSuchSVNRevisionException if a s v n revision with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRevision remove(long svnRevisionId)
 		throws NoSuchSVNRevisionException {
 		return remove((Serializable)svnRevisionId);
@@ -1856,7 +1856,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @return the s v n revision that was removed
 	 * @throws NoSuchSVNRevisionException if a s v n revision with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRevision remove(Serializable primaryKey)
 		throws NoSuchSVNRevisionException {
 		Session session = null;
@@ -1889,7 +1889,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	protected SVNRevision removeImpl(SVNRevision svnRevision) {
 		svnRevision = toUnwrappedModel(svnRevision);
 
@@ -1921,7 +1921,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 		return svnRevision;
 	}
 
-	@Override
+
 	public SVNRevision updateImpl(SVNRevision svnRevision) {
 		svnRevision = toUnwrappedModel(svnRevision);
 
@@ -2051,7 +2051,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @return the s v n revision
 	 * @throws NoSuchSVNRevisionException if a s v n revision with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRevision findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchSVNRevisionException {
 		SVNRevision svnRevision = fetchByPrimaryKey(primaryKey);
@@ -2075,7 +2075,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @return the s v n revision
 	 * @throws NoSuchSVNRevisionException if a s v n revision with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRevision findByPrimaryKey(long svnRevisionId)
 		throws NoSuchSVNRevisionException {
 		return findByPrimaryKey((Serializable)svnRevisionId);
@@ -2087,7 +2087,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param primaryKey the primary key of the s v n revision
 	 * @return the s v n revision, or <code>null</code> if a s v n revision with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRevision fetchByPrimaryKey(Serializable primaryKey) {
 		SVNRevision svnRevision = (SVNRevision)entityCache.getResult(SVNRevisionModelImpl.ENTITY_CACHE_ENABLED,
 				SVNRevisionImpl.class, primaryKey);
@@ -2133,12 +2133,12 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param svnRevisionId the primary key of the s v n revision
 	 * @return the s v n revision, or <code>null</code> if a s v n revision with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRevision fetchByPrimaryKey(long svnRevisionId) {
 		return fetchByPrimaryKey((Serializable)svnRevisionId);
 	}
 
-	@Override
+
 	public Map<Serializable, SVNRevision> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -2235,7 +2235,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 *
 	 * @return the s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -2251,7 +2251,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param end the upper bound of the range of s v n revisions (not inclusive)
 	 * @return the range of s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -2268,7 +2268,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findAll(int start, int end,
 		OrderByComparator<SVNRevision> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -2287,7 +2287,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> findAll(int start, int end,
 		OrderByComparator<SVNRevision> orderByComparator,
 		boolean retrieveFromCache) {
@@ -2377,7 +2377,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 * Removes all the s v n revisions from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (SVNRevision svnRevision : findAll()) {
 			remove(svnRevision);
@@ -2389,7 +2389,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	 *
 	 * @return the number of s v n revisions
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -2421,7 +2421,7 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 		return count.intValue();
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return SVNRevisionModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -2451,19 +2451,19 @@ public class SVNRevisionPersistenceImpl extends BasePersistenceImpl<SVNRevision>
 	private static final String _NO_SUCH_ENTITY_WITH_KEY = "No SVNRevision exists with the key {";
 	private static final Log _log = LogFactoryUtil.getLog(SVNRevisionPersistenceImpl.class);
 	private static final SVNRevision _nullSVNRevision = new SVNRevisionImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<SVNRevision> toCacheModel() {
 				return _nullSVNRevisionCacheModel;
 			}
 		};
 
 	private static final CacheModel<SVNRevision> _nullSVNRevisionCacheModel = new CacheModel<SVNRevision>() {
-			@Override
+
 			public SVNRevision toEntityModel() {
 				return _nullSVNRevision;
 			}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/svn/messaging/SynchronizeSVNMessageListener.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/svn/messaging/SynchronizeSVNMessageListener.java
index 695b8106300..025b5df549d 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/svn/messaging/SynchronizeSVNMessageListener.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/svn/messaging/SynchronizeSVNMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.svn.messaging;
@@ -24,7 +24,7 @@ import com.liferay.socialcoding.svn.util.SVNConstants;
  */
 public class SynchronizeSVNMessageListener extends BaseMessageListener {
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		for (String url : SVNConstants.SVN_URLS) {
 			SVNRepositoryLocalServiceUtil.updateSVNRepository(url);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/svn/portlet/SVNPortlet.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/svn/portlet/SVNPortlet.java
index c535333c00d..6505a658dd7 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/svn/portlet/SVNPortlet.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/svn/portlet/SVNPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.svn.portlet;
@@ -29,7 +29,7 @@ import javax.portlet.ResourceResponse;
  */
 public class SVNPortlet extends MVCPortlet {
 
-	@Override
+
 	public void serveResource(
 			ResourceRequest resourceRequest, ResourceResponse resourceResponse)
 		throws IOException, PortletException {
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/svn/social/SVNActivityInterpreter.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/svn/social/SVNActivityInterpreter.java
index 64ddca91caf..caff0fab3bb 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/svn/social/SVNActivityInterpreter.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/svn/social/SVNActivityInterpreter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.svn.social;
@@ -31,12 +31,12 @@ import com.liferay.socialcoding.service.SVNRevisionLocalServiceUtil;
  */
 public class SVNActivityInterpreter extends BaseSocialActivityInterpreter {
 
-	@Override
+
 	public String[] getClassNames() {
 		return _CLASS_NAMES;
 	}
 
-	@Override
+
 	protected String getBody(
 			SocialActivity activity, ServiceContext serviceContext)
 		throws Exception {
@@ -49,7 +49,7 @@ public class SVNActivityInterpreter extends BaseSocialActivityInterpreter {
 		return wrapLink(link, HtmlUtil.escape(svnRevision.getComments()));
 	}
 
-	@Override
+
 	protected String getLink(
 			SocialActivity activity, ServiceContext serviceContext)
 		throws Exception {
@@ -60,12 +60,12 @@ public class SVNActivityInterpreter extends BaseSocialActivityInterpreter {
 		return svnRevision.getWebRevisionNumberURL();
 	}
 
-	@Override
+
 	protected ResourceBundleLoader getResourceBundleLoader() {
 		return _resourceBundleLoader;
 	}
 
-	@Override
+
 	protected Object[] getTitleArguments(
 			String groupName, SocialActivity activity, String link,
 			String title, ServiceContext serviceContext)
@@ -91,7 +91,7 @@ public class SVNActivityInterpreter extends BaseSocialActivityInterpreter {
 		};
 	}
 
-	@Override
+
 	protected String getTitlePattern(
 		String groupName, SocialActivity activity) {
 
@@ -104,7 +104,7 @@ public class SVNActivityInterpreter extends BaseSocialActivityInterpreter {
 		return StringPool.BLANK;
 	}
 
-	@Override
+
 	protected boolean hasPermissions(
 		PermissionChecker permissionChecker, SocialActivity activity,
 		String actionId, ServiceContext serviceContext) {
